a:link {
	color: #377393;
	text-decoration: none;
	}
a:visited { 
	color: #377393;
	text-decoration: none; 
		}
a:hover {
	color: #377393;
	text-decoration: none;
	}
a:active {
	color: #377393;
	text-decoration: none;
	border: 0;
	
	}
body	{
	background-color: #377393;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 900px;
	font-size: 14px;
}
.centered	{
	text-align: center;
	margin-left: auto;
	margin-right:auto;
}
hr{
	 color: "#FF0000";
	 width: "700";
}
img	{
	margin-top: 0px;
	border: none;
	border-style: none;
}
.home_specials {
	margin-right: auto;
	margin-left: auto;
	text-align:  center;
}

		
#container	{
	width: 850px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	text-align: center;
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
}

p.email	{
	color: #000;
	font-size: 16px;
	text-align: left;
	margin-left:  80px;
	

}
#contactus	{
	text-align: left;
	margin-left:  155px;
}
#socalign		{
	width:  850px;
	margin-left: auto;
	margin-right: auto;
	text-align:  center;
}
	
.home_heading	{
	padding-top:  10px;
	color:  #006699;
	font-family:  Verdana, Geneva, sans-serif;
	font-size:  16px;
	text-align:left;
}

#logo	{
	color:  #000000;
	font-family:"Times New Roman", Times, serif;
	font-size: 50px;
	font-weight: bold;
	font-variant:  small-caps;	
}

.home_list	{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #C00;
	text-style:  none;
	text-align:center;
	
}

.sitetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.textVerd { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	line-height:14px;
	}
	
.headings {
	font-size: large;
	color: #000;
}
.textVerdBold { 
	font-family:Verdana, Arial, Helvetica, 	sans-serif;
	font-size: 17px;
	color:#112269;
	line-height:14px;
	font-weight: bold;
	}
	
.textVerdBold2 { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:#112269;
	line-height:14px;
	font-weight: bold;
	}
	
	.headings2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	color: #8e4316;
}

td.box4grey
{
	border-style: solid;
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-top-color: #D5D5D5;
	border-right-width: 1px;
	border-right-color: #D5D5D5;
	border-left-width: 1px;
	border-left-color: #D5D5D5;
	border-bottom-width: 1px;
	border-bottom-color: #D5D5D5;
}

td.box4green
{
	border-style: solid;
	background-color:#D7E8A1;
	border-top-width: 1px;
	border-top-color: #B0D144;
	border-right-width: 1px;
	border-right-color: #B0D144;
	border-left-width: 1px;
	border-left-color: #B0D144;
	border-bottom-width: 1px;
	border-bottom-color: #B0D144;
}

td.boxBlack
{
	border-style: solid;
	background-color:#EEF7D0;
	border-top-width: 0px;
	border-top-color: #000000;
	border-right-width: 1px;
	border-right-color: #000000;
	border-left-width: 0px;
	border-left-color: #000000;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
}
.blackheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: center;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}
p#home_address	{
	color: #000;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#home_banner {
	text-align: left;
}

p#spring	{
	color:  #09F;
	font-size:  36px;
}
.seasonal {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	text-decoration: blink;
}
#container div table tr td font {
	text-align: left;
	color: #000;
}
.float-left {
     float:left;
	 padding-right:  15px;
}
